using System;

namespace Stat.web
{
    /// <summary>
    /// 
    /// </summary>
    public partial class login : System.Web.UI.Page
    {
        int webid = 0;
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            webid = Plugin.Common.Rq_Int("wid");

            if (webid < 1)
            {
                Response.Redirect("Default.aspx", true);
            }
            else
            {
                Response.Redirect("v/Main.aspx?wid=" + webid);
            }

        }
    }
}
